# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Dec 31 14:38:41 UTC 2015
pkgname = libodfgen
pkgver = 0.1.6-1
pkgdesc = Library for generating documents in Open Document Format
url = http://sourceforge.net/p/libwpd/wiki/libodfgen/
builddate = 1451572721
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1460224
arch = arm
license = MPL
depend = libwpd
depend = zlib
depend = librevenge
makedepend = boost
makedepend = libwpg
makedepend = libetonyek
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
